PDA

View Full Version : Patches included in AEP ???



Stary_Wuj
03-10-2004, 03:54 AM
Maybe strange question :-) , but I need to know. All patches for FB are included in AEP ??
Do I need to install all this patches before installation of AEP, or NOT ???
I think especially about sounds corrections which are included in patches.

Sorry about my english :-)

Stary Wuj

Stary_Wuj
03-10-2004, 03:54 AM
Maybe strange question :-) , but I need to know. All patches for FB are included in AEP ??
Do I need to install all this patches before installation of AEP, or NOT ???
I think especially about sounds corrections which are included in patches.

Sorry about my english :-)

Stary Wuj

Tully__
03-10-2004, 03:59 AM
The expansion pack includes the updates provided by all previous patches. It also works best when installed over an unpatched version of FB, so if you already have patches you'd be best to un-install FB and re-install without patches before adding the expansion pack. Make sure you delete leftover files and folders before doing the re-install (and back up your pilot settings.ini file and any skins/missions you want to keep).

Edit: Spelling.

=================================================


http://members.optusnet.com.au/tully_78th/Corsair.jpg (http://www.mudmovers.com/sturmovik_101/FAQ.htm)

IL2 Forums Moderator
Forum Terms of Use (http://www.ubi.com/US/Info/TermsOfUse.htm)

Salut
Tully

[This message was edited by Tully__ on Wed March 10 2004 at 03:23 AM.]

Stary_Wuj
03-10-2004, 04:16 AM
Thank You very much, I will.

Stary Wuj

hotspace
03-10-2004, 04:40 AM
I Installed AEP over 1.22 and it seems to work fine http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

Hot Space

http://img11.photobucket.com/albums/v33/Hot_Space/me1.jpg

Nervous? Yes! First time? No, I've been nervous lots of times!!!

Tully__
03-10-2004, 04:44 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by hotspace:
I Installed AEP over 1.22 and it seems to work fine http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

Hot Space
<HR></BLOCKQUOTE>

It does for some, but many of the problems people have experienced with AEP are a result of doing just that. Most reliable install is to be had by doing the full re-install from scratch.

=================================================


http://members.optusnet.com.au/tully_78th/Corsair.jpg (http://www.mudmovers.com/sturmovik_101/FAQ.htm)

IL2 Forums Moderator
Forum Terms of Use (http://www.ubi.com/US/Info/TermsOfUse.htm)

Salut
Tully

Indianer
03-10-2004, 05:03 AM
Is the problem with the Hurri`s flaps fixed in AEP?
In patch 1.22 it isn`t... http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

In the "normal" FB you can lower the flaps to landig position only, not to combat or take-off position.

If you let the autopilot fly the plane and you take over with flaps in combat or take off position, you can`t lower or raise them at all...

It`s a pitty there are still such heavy bugs in this game...hope it is fixed in AEP...is it?

Slush69
03-10-2004, 05:17 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Indianer:
Is the problem with the Hurri`s flaps fixed in AEP?
In patch 1.22 it isn`t... http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

In the "normal" FB you can lower the flaps to landig position only, not to combat or take-off position.

If you let the autopilot fly the plane and you take over with flaps in combat or take off position, you can`t lower or raise them at all...

It`s a pitty there are still such heavy bugs in this game...hope it is fixed in AEP...is it?<HR></BLOCKQUOTE>

It has been discussed in length and is an intended feature. Not a bug.

cheers/slush

http://www.wilcks.dk/crap/Eurotrolls.gif

BigBoy01
03-10-2004, 05:29 AM
Just installed the Gold Pack last night with (apparently) no problems. After checking a couple of threads on others having issues that had a patched version and just overlaid A.E.P. (as well as some who did an uninstall of the present IL2FB) I decided to completely uninstall the old IL2FB anyway (was patched to 1.1). Used Widows control panel/add-remove programs - then deleted the C:/Program Files folder for Ubi/IL2 (be careful if you have Ubi/Lockon - then deleted the Ubi/IL2 folder(s)under regedit (current user/ software I believe, again if you've got Lockon make sure you don't delete the wrong folder(s), AND IF YOUR NOT COMFORTABLE IN THE REGISTRY STAY OUT!)- deleted the IL2 icon from the desktop - Emptied the recycle bin - restarted the system - used the search function to look for any files and folders "IL2 Forgotten Battles" (none came up) - installed IL2FB disks 1 and 2 let the opening video play through, ran a training mission, rebooted. Installed A.E.P.
with no problems. Rebooted - started up and intro screen showed Version 2.0 as it loaded (you still need disk 2 in the DVD drive). Runs nicely, maybe better than before, visuals seem to be the same, the sound is definitely better and I don't know why, clearer and more dynamic. I'm certainly not any expert but this worked for me.

GT182
03-10-2004, 06:45 AM
I rolled FB back to 1.21 from 1.22 and installed AEP with no problems at all. If you have the no cd rts file, take it out after the install and then go to where you have it saved and copy/paste it back in to the main FB folder, and you're good to go again not using the cd.

Then delete the rts from your desktop. I did this as I wasn't sure it would cause problems putting it back in the main folder.

"GT182" / "vonSpinmeister"
www.bombs-away.net (http://www.bombs-away.net)
"Fly to Survive, Survive to Fly"